@charset "utf-8";
/*
	general styles
 */
.serif,
cite,
blockquote,
h1,
h2,
h3,
h4,
h5,
h6 {
	font-weight: normal;
}
.post h2,
.post h3,
.post h4,
.post h5,
.post h6 {
	margin: 24px 12px 12px;
}
.monospace,
var,
code {
	font-family: courier new, courier, monospace;
}
.amp {
	font-style: italic;
	font-family: baskerville,palatino,palatino linotype,book antiqua,georgia,times,times new roman,serif;
	font-weight: normal;
}
a:link {
	color: #222222;
	font-weight:bold;
}
a:visited {
	color: #222222;
}
a:hover,a:active {
	color: #7ca395;
}
.post-content ul,
.post-content ol {
	padding-left: 24px;
}
p {
	display: block;
	margin:0 0 1em 0;
}
input,
textarea { 
    border: 1px #aaa solid;
    padding: 4px;
    height: 20px;
    outline: none;
}
input:hover,
textarea:hover,
input:focus,
textarea:focus {
	border: 1px #444 solid;
}
input:focus,
textarea:focus {
	box-shadow:inset 0px 0px 10px rgba(0,0,0,.2);
	-webkit-box-shadow:inset 0px 0px 10px rgba(0,0,0,.2);
	-moz-box-shadow:inset 0px 0px 10px rgba(0,0,0,.2);
}
textarea {
	min-height: 150px;
	width: 100%;
}
blockquote {
	border-top: 1px #ccc dotted;
	border-bottom: 1px #ccc dotted;
	text-align: justify;
	margin: 20px;
	padding: 12px;
}
	blockquote:first-letter {
		font-size: 24px;
		padding-right: 1px;
	}
	blockquote:first-line {
		font-size: 20px;
}
/*
	layout styles
 */
.clr {
	clear: both;
	overflow:hidden;
}
#if-logged-in .container {
}
body {
	font-family: 'Raleway', sans-serif;
	font-weight:300;
	font-size:18px;
	line-height:148%;
	color: #222222;
	background-color:#a2ccaa;
	padding: 0;
	margin: 0;
}
#main {
	background:url(images/page-background.jpg) no-repeat center center fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	overflow:hidden;
}
.container {
	width:990px;
	margin:0 auto;
}
	#header {
	    background-color: rgb(162, 204, 170);
	    background-color: rgba(162, 204, 170, 0.7);
	    margin-top: 30px;
	    width: 100%;
	    z-index: 2;
	    position: absolute;
	}
	#header .container {
	}
	#header div.logohome a, #header div.logoint a {
		display:none;
	}
	nav {
		clear: both;
		width: 100%;
		padding: 0;
	}
		nav ul,
		nav li {
			list-style: none;
		}
			nav {
			  padding: 0;
			  margin: 0;
			  width: 100%;
			}
			nav ul.nav {
				display: -webkit-flex;
			    display: flex;
			    flex-direction: row;
			    margin: 0;
			    padding: 0;
			    float:none;
			}
			nav ul.nav li {
				display: inline-block;
				line-height: 55px;
				padding: 0;
				margin: 0;
				position: relative;
				text-transform: uppercase;
			  	flex-grow: 1;
    			text-align: center;
			}
			nav ul.nav li a {
			  display: block;
			  padding: 0 14px;
			  text-decoration: none;
			  text-transform: uppercase;
			  font-family: 'Raleway', sans-serif;
			  font-size:18px;
			  font-weight: bold;
			  line-height: 55px;
			  color:#000000;
			  white-space:nowrap;
			}
			nav ul.nav li a:hover {
				color:#323232;
			}
			nav ul.nav ul.sub-menu {
			    display:none;
			    position:absolute;
			    top: 100%;
			    margin: 0 0 0 34px;
			    padding: 0;
			    background:#fff;
			    /* Fallback for web browsers that don't support RGBa */
			    background-color: rgb(255, 255, 255);
			    /* RGBa with 0.6 opacity */
			    background-color: rgba(255, 255, 255, 0.9);
			}
			nav ul.nav ul.sub-menu li {
			    float:left;
			    width:100%;
			    margin-right:0;
			}
			nav ul.nav ul.sub-menu li:hover {
				background:#a2ccaa;
			    /* Fallback for web browsers that don't support RGBa */
			    background-color: rgb(162, 204, 170);
			    /* RGBa with 0.6 opacity */
			    background-color: rgba(162, 204, 170, 0.9);
			}
			nav ul.nav ul.sub-menu a {
			    padding:0 20px;
			    text-align:left;
			    line-height: 32px;
			    color: #000000;
			    font-size: 16px;
			}
			nav ul.nav ul.sub-menu a:hover {
				color:#323232;
			}
			nav ul.nav ul.sub-menu ul {
			    top:0;
			    left:100%;
			}
			nav ul.nav li:hover > ul {
			    display:block;
			    z-index:999;
			}
			nav ul.nav li.logo a {
				display:inline-block;
				width:225px;
				height:55px;
				text-indent: -9999px;
				background:url(images/logo_int.png) center center no-repeat;
			}
			body.home nav ul.nav li.logo a {
				background:url(images/logo_home.png) center center no-repeat;
			}
	a.facebookIcon {
	    display: block;
	    float: right;
	    margin: 18px 0px 0 0;
	    width: 17px;
	    height: 17px;
	    background:url(images/icon_facebook.jpg) 0 0 no-repeat;
	}
	#slideshow {
		position:relative;
	    margin: 0;
	    width: auto; 
	    height: auto; 
	    padding: 0;
	}
	#slideshow > div { 
	    position: absolute;
	    height: 486px;
	    top: 0px; 
	    left: 0px; 
	    right: 0px; 
	    bottom: 0px;
		-webkit-background-size: cover;
		-moz-background-size: cover;
		-o-background-size: cover;
		background-size: cover;
	}
	#homeIcon {
	    height: 165px;
	    width: 165px;
	    background: url(images/icon_home.png) 0 0 no-repeat;
	    -webkit-background-size: cover!important;
		-moz-background-size: cover!important;
		-o-background-size: cover!important;
		background-size: cover!important;
	    position: absolute;
	    left: 0;
	    right: 0;
	    margin-left: auto;
	    margin-right: auto;
	    margin-top: -110px;
	}
	#widget-header {
		clear: both;
	}
	
	#content {
		margin-top: 85px;
	    background-color: #fff;
	    padding: 55px 55px 15px 55px;
	    min-height:486px;
	}
		#widget-alert {
			background: #C6D8CD;
			padding: 24px;
			margin-bottom: 24px;
		}
		.post-single {
			padding-bottom: 20px;
			margin-bottom: 20px;
		}
	

	.featured-thumbnail {
	    width: 250px;
	    height: 200px;
	    float:left;
	}
	.featured-image {
		text-align:center;
		margin:0 0 15px 0;
	}
	.featured-thumbnail img {
		max-width:250px;
		height:auto;
	}
	.news-content {
	    width: 600px;
	    margin-left: 30px;
	    float: left;
	}
		.news-content h2 {
			margin:0 0 5px 0;
		}
		h1.news-single-title {
			text-align:center;
		}
		.news-content .post-meta {
		    font-size: 0.9em;
		    margin: 0 0 15px 0;
		}
	#sidebar {
	}
		#sidebar .widget-area {
		}
			#sidebar ul,
			#sidebar li {
				padding: 0;
				margin: 0;
				list-style: none;
			}
				#sidebar .children {
					padding-left: 10px;
				}
					#sidebar .children .children {
						padding-left: 10px;
					}
	div.wpcf7 label {
		display: inline-block;
	    line-height: 30px;
	    width: 30%;
	    float: left;
	}
	.wpcf7-form-control-wrap {
		position: relative;
	    display: inline-block;
	    height: 30px;
	    width: 60%;
	}
	input.wpcf7-submit {
		height:auto;
		background:#e0e8ec;
		color:#222222;
		text-transform: uppercase;
		border:0px;
		cursor:pointer;
		font-size: 16px;
	    font-weight: bold;
	    padding: 6px 20px;
	}
	input.wpcf7-submit:hover {
		background:#bcdbc2;
	}
	#footer {
		overflow:auto;
		text-align:center;
		background: #ffffff; /* Old browsers */
		background: -moz-linear-gradient(top,  #ffffff 0%, #a2ccaa 100%); /* FF3.6-15 */
		background: -webkit-linear-gradient(top,  #ffffff 0%,#a2ccaa 100%); /* Chrome10-25,Safari5.1-6 */
		background: linear-gradient(to bottom,  #ffffff 0%,#a2ccaa 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#a2ccaa',GradientType=0 ); /* IE6-9 */
	}
		footer {
			background:url(images/bg_footer.png) top center no-repeat;
		}
		#footer h3 {
			text-transform: uppercase;
			font-size:18px;
			font-weight: bold;
		}
		#footer .one_third {
			width: 33.24%;
			margin:22px 0;
			padding:10px 0 22px 0;
			float:left;
			font-size:16px;
			box-sizing: border-box;
		}
		body.home #footer .one_third {
			padding:20px 0 0 0;
		}
		#footer .second {
			border-right:1px solid #8a9c8e;
			border-left:1px solid #8a9c8e;
		}
		
		#quote span {
			background: -moz-linear-gradient(left, rgba(255,228,148,0) 0%, rgba(255,228,148,1) 35%, rgba(255,228,148,1) 65%, rgba(255,228,148,0) 100%);
		    background: -webkit-linear-gradient(left, rgba(255,228,148,0) 0%,rgba(255,228,148,1) 35%,rgba(255,228,148,1) 65%,rgba(255,228,148,0) 100%);
		    background: linear-gradient(to right, rgba(255,228,148,0) 0%,rgba(255,228,148,1) 35%,rgba(255,228,148,1) 65%,rgba(255,228,148,0) 100%);
		    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffe494', endColorstr='#00ffe494',GradientType=1 );
		    font-size: 16px;
		    padding: 15px 0px 3px 0px;
		    display: block;
		}
		#copyright p {
			font-size: 12px;
			padding: 16px 15%;
		}
		
/*	13-column layout
	60 px columns, 24 px gutters, 72 px margins, 1212 px total (extra space for scrollbars)
	---------------------------------------------------------------------------------------
	1     2      3      4      5      6      7      8      9      10     11     12     13
	60px  144px  228px  312px  396px  480px  564px  648px  732px  816px  900px  984px  1068px	*/
@media only screen and (min-width: 1212px) {
}
/*	5-column layout
	60 px columns, 24 px gutters, 42 px margins, 480 px total
	---------------------------------------------------------
	1     2      3      4      5
	60px  144px  228px  312px  396px	*/
@media only screen and (max-width: 800px) and (min-width: 480px) {
	.container {
	    width: 100%;
	}
	#header div.logohome a, #header div.logoint a {
		display:block;
		width:225px;
		height:55px;
		margin:0 auto;
	}
	#header div.logohome a {
		background:url(images/logo_home.png) center center no-repeat;
	}
	#header div.logoint a {
		background:url(images/logo_int.png) center center no-repeat;
	}
	nav, a.facebookIcon {
	    display: none;
	}
	#slideshow, #slideshow > div {
	    height: auto;
	}
	#slideshow > div {
		-webkit-background-size: cover!important;
		-moz-background-size: cover!important;
		-o-background-size: cover!important;
		background-size: cover!important;
	}
	#homeIcon {
	    height: 120px;
	    width: 120px;
	    margin-top: -60px;
	}
	#content {
	    margin-top: 115px;
	    padding: 20px;
	    min-height:auto;
	}
}
/*	3-column layout
	60 px columns, 24 px gutters, 46 px margins, 320 px total
	---------------------------------------------------------
	1     2      3
	60px  144px  228px	*/
@media only screen and (max-width: 479px) {
	.container {
	    width: 100%;
	}
	#main{
		background-image: none;
	}
	#header div.logohome a, #header div.logoint a {
		display:block;
		width:225px;
		height:55px;
		margin:0 auto;
	}
	#header div.logohome a {
		background:url(images/logo_home.png) center center no-repeat;
	}
	#header div.logoint a {
		background:url(images/logo_int.png) center center no-repeat;
	}
	nav, a.facebookIcon {
	    display: none;
	}
	#slideshow, #slideshow > div {
	    height: auto;
		margin-top: 100px;
	}
	#slideshow > div {
		-webkit-background-size: cover!important;
		-moz-background-size: cover!important;
		-o-background-size: cover!important;
		background-size: cover!important;
	}
	#homeIcon {
	    height: 75px;
	    width: 75px;
	    margin-top: -60px;
	}
	#content {
	    margin-top: 115px;
	    padding: 20px;
	    min-height:auto;
	}
	#footer .one_third {
	    width: 100%;
	    margin: 0;
	    padding: 0 20px;
	    float: none;
	    border-right: 0px;
	    font-size: 14px;
	}
	#footer h3 {
	    margin: 24px 0 0 0;
	}
}
/* Enable images in posts to automatically resize */
/* as browser window changes sizes.               */
.post-content img {
  max-width: 100%;
  height: auto;
}
/* Always remember to compress your live stylesheet and keep an uncompressed backup */